@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .common-news-category__link {
    transition: var(--transition);
    display: block;
    width: 8em;
    min-width: 8em;
    padding: 0.45em 0.25em;
    border-radius: 100vmax;
    border: var(--red) 1px solid;
    color: var(--red);
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
  }
}
@media (hover: hover) {
  .common-news-category__link:hover {
    color: var(--white);
    background: var(--red);
  }
}
@media all {
  .common-news-category__link[data-is-active=true] {
    color: var(--white);
    background: var(--red);
  }
}
@media screen and (max-width: 767px) {
  .common-news-category__item {
    width: -moz-fit-content;
    width: fit-content;
  }
  .common-news-category__item:last-child {
    padding-right: 10%;
  }
}
@media all {
  .common-news-list:not(:first-child) {
    border-top: 1px solid #CCC;
  }
  .common-news-list__link {
    transition: var(--transition);
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    gap: max(3rem, 10px);
    padding: 1.7em 0.8em 1.8em 1.6em;
    color: var(--red);
  }
}
@media (hover: hover) {
  .common-news-list__link:hover .common-news-list__link__text {
    text-decoration-color: var(--red);
    color: var(--red);
  }
  .common-news-list__link:hover .common-news-list__arrow {
    color: var(--white);
    background: var(--red);
    border: 1px solid var(--red);
  }
}
@media all {
  .common-news-list__link__text {
    text-decoration: underline;
    text-decoration-color: transparent;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
    transition: text-decoration-color 0.3s ease-in-out, color 0.3s ease-in-out;
    color: var(--font-black);
  }
  .common-news-list__header {
    display: flex;
    align-items: center;
    gap: max(3rem, 15px);
  }
  .common-news-list__date {
    font-size: clamp(12px, 16 / 1400 * 100vw, 16px);
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
  }
  .common-news-list__date-deco {
    font-size: clamp(18px, 24 / 1400 * 100vw, 24px);
    display: block;
    margin-top: 4px;
    min-width: 2em;
    width: 2em;
    white-space: nowrap;
  }
  .common-news-list__category {
    width: 8em;
    min-width: 8em;
    padding: 0.45em 0.25em;
    border-radius: 100vmax;
    background: rgba(135, 36, 52, 0.15);
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
  }
  .common-news-list__title {
    font-size: clamp(14px, 16 / 1400 * 100vw, 16px);
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0;
  }
  .common-news-list__arrow {
    color: var(--red);
    transition: var(--transition);
    align-self: center;
  }
}
@media screen and (min-width: 768px) {
  .common-news-list__text-wrap {
    display: flex;
    align-items: center;
    gap: 10px 20px;
  }
  .common-news-list__date {
    transform: translate(0, 3px);
  }
}
@media screen and (max-width: 767px) {
  .common-news-list__link {
    grid-template-columns: 1fr auto;
    padding: 1.5em 0 1.2em;
  }
  .common-news-list__header {
    grid-column: 1;
    grid-row: 1;
  }
  .common-news-list__title {
    grid-column: 1;
    grid-row: 2;
  }
  .common-news-list__arrow {
    grid-column: 2;
    grid-row: 1/3;
    transform: translate(0, -3px);
  }
}
@media all {
  .news {
    background: var(--white);
    width: 100%;
    overflow: clip;
  }
  .news__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    padding: max(8rem, 40px) 0 max(16rem, 80px) 0;
  }
  .news__box {
    order: 1;
    margin-top: max(6rem, 30px);
  }
  .news__list .common-news-list:first-child {
    border-top: 1px solid #CCC;
  }
  .news__list .common-news-list:last-child {
    border-bottom: 1px solid #CCC;
  }
  .news__page {
    margin-top: max(6rem, 30px);
  }
  .news__page .screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
    border-width: 0;
  }
  .news__page .nav-links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
  }
  .news__page .page-numbers {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    transition: var(--transition);
    width: 30px;
    height: 34px;
    border: 1px solid var(--red);
    background: var(--white);
    color: var(--red);
    transition: var(--transition);
  }
}
@media (hover: hover) {
  .news__page .page-numbers:hover {
    opacity: var(--opacity);
  }
}
@media all {
  .news__page .page-numbers:not(:last-child) {
    border-right: 0;
  }
  .news__page .page-numbers.current {
    background: var(--red);
    color: var(--white);
  }
  .news__page .page-numbers:has(i) {
    font-size: clamp(12px, 14 / 1400 * 100vw, 14px);
  }
}
@media screen and (min-width: 768px) {
  .news__category-list {
    gap: 2rem;
  }
}
@media (768px < width < 900px) {
  .news__category-list {
    gap: 5px;
  }
  .news .common-news-category__link {
    width: -moz-fit-content;
    width: fit-content;
    min-width: 6em;
  }
}
@media screen and (max-width: 767px) {
  .news__category {
    width: 100vw;
  }
}